Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Bundle-Description: Apache MINA is a network application framework which
  helps users develop high performance and highly scalable network appli
 cations easily.  It provides an abstract event-driven asynchronous API 
 over various transports such as TCP/IP and UDP/IP via Java NIO.
Bundle-DocURL: https://mina.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0
Bundle-ManifestVersion: 2
Bundle-Name: Apache MINA Serial Communication support
Bundle-SymbolicName: org.apache.mina.transport.serial
Bundle-Vendor: Apache MINA Project
Bundle-Version: 2.2.1
Created-By: Apache Maven Bundle Plugin 5.1.4
Export-Package: org.apache.mina.transport.serial;version="2.2.1";uses:="
 org.apache.mina.core,org.apache.mina.core.future,org.apache.mina.core.s
 ervice,org.apache.mina.core.session,org.apache.mina.integration.beans"
Import-Package: gnu.io;version="2.1.7",org.apache.mina.core;version="2.2
 .1",org.apache.mina.core.buffer;version="2.2.1",org.apache.mina.core.fi
 lterchain;version="2.2.1",org.apache.mina.core.future;version="2.2.1",o
 rg.apache.mina.core.service;version="2.2.1",org.apache.mina.core.sessio
 n;version="2.2.1",org.apache.mina.core.write;version="2.2.1",org.apache
 .mina.integration.beans;version="2.2.1",org.apache.mina.util;version="2
 .2.1",org.slf4j;version="1.7"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-5.1.1.202006162103
